> ## Documentation Index
> Fetch the complete documentation index at: https://apidoc.sign.plus/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete template annotation



## OpenAPI

````yaml delete /template/{template_id}/annotation/{annotation_id}
openapi: 3.0.0
info:
  title: Sign.plus Developer API v2
  description: Integrate legally-binding electronic signature to your workflow
  version: 2.8.0
  contact:
    name: Sign.Plus
    url: https://sign.plus
    email: support@alohi.com
servers:
  - url: https://restapi.sign.plus/v2
    description: Sign.Plus API - Production
security: []
tags:
  - name: signplus
    description: Sign.plus API
paths:
  /template/{template_id}/annotation/{annotation_id}:
    delete:
      tags:
        - signplus
      summary: Delete template annotation
      operationId: delete_template_annotation
      parameters:
        - in: path
          name: template_id
          required: true
          schema:
            type: string
          description: ID of the template
        - in: path
          name: annotation_id
          required: true
          schema:
            type: string
          description: ID of the annotation to delete
      responses:
        '200':
          description: Annotation deleted successfully
      security:
        - BearerAuth:
            - SIGN_ALL_EDIT
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````